.content {
    font-family: "Sawarabi Gothic"; 
}

.content li {
    list-style: none;
    font-size: 15px;
    text-align: center;
    color: #707070;
}

.content a {
    color: #707070;
    text-decoration: none;
}

.content a:hover{
    opacity: 0.5;
    color: #707070;
}

.content ul{
    margin: 30px auto;
    background-color: #F0F7F1;
    padding: 20px;
    width: 300px;
}


input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 100px;
}
